Package: python3-orderedattrdict
Source: python-orderedattrdict
Version: 1.6.0-2
Architecture: all
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Installed-Size: 38
Depends: python3:any
Section: python
Priority: optional
Homepage: https://github.com/sanand0/orderedattrdict
Description: Python OrderedDict with attribute-style access (Python3)
 An ordered dictionary with attribute-style access.
 .
 AttrDict behaves exactly like collections.OrderedDict, but also allows
 keys to be accessed as attributes.
 .
 It also allows for loading JSON and YAML while preserving the order of
 keys
 .
 This is the Python3 package.
